@charset "utf-8";
/* CSS Document */

img {
    margin: 0;
    padding: 0;
    line-height: 0;
    border: 0;
}

.bordernotop {
    font-size: 12px;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-top: none;
}

.employeesrchResult {
    width: 1700px;
}
.employeesrchResult_left .borderBlock01 {
    width: 220px;
    float: left;
    border: 1px solid #cccccc;
    margin: 30px 0 0 32px;
    overflow: hidden;
}
.employeesrchResult_left .leftBg {
    float: left;
    width: 100px;
    height: 100%;
    color: #666666;
    background-color: #ececec;
    line-height: 50px;
    padding-left: 10px;
    margin-right: 15px;
    padding-bottom: 9999px;
    margin-bottom: -9999px;
    overflow: hidden;
    word-break: break-all;
}
.employeesrchResult_left .rightBg {
    float: left;
    min-height: 22px;
    height: 100%;
    word-break: break-all;
    margin-top: 15px;
}
/*  right  */
.employeesrchResult_right .post_abH2 {
    float: right;
    position: absolute;
    bottom: 10px;
    right: 0;
}
.employeesrchResult_right .resultNv {
    width: 1362px;
}
.table_cont_c td {
  text-align: center!important;
}
.table_cont01 .stylebggren {
  background: #e1e0ce;
  text-align: center;
}
.table_cont01 .xc_style img {
  position: relative;
  top: -1px;
  left: 3px;
}
.table_cont01 .input_button {
  display: inline-block;
  background: #73a1c8;
  text-align: center;
  width: 70px;
  color: #fff;
  border-radius: 2px;
  position: relative;
  top: -1px;
  height: 23px;
  padding-top: 0px;
  border: 0;
  font-size: 12px;
}
.table_cont01 .input_button:hover {
    cursor: pointer;
  opacity: 0.8;
}
.table_cont01 button.style2{
  color: #73a1c8;
    text-align: center;
  background-color: #ffffff;
  border: 1px solid #73a1c8;
  border-radius: 2px;
  width: 70px;
  height: 23px;
  margin: 0 auto;
  cursor:pointer;
  position: relative;
}

.table_cont01 .button_y_style .ss1,
.table_cont01 .button_y_style1 .ss1,
.table_cont01 .button_y_style .ss2,
.table_cont01 .button_y_style1 .ss2{
  border: 1px solid #73a1c8;
  border-radius: 2px;
  color: #ff0000!important;
  background-color: transparent;
  width: 90px;
  height: 23px;
  margin: 0 auto;
  line-height: 24px;
  cursor:pointer;
  position: relative; 
  z-index: 2;
}
.table_cont01 .button_y_style .ss3,
.table_cont01 .button_y_style1 .ss3,
.table_cont01 .button_y_style .ss4,
.table_cont01 .button_y_style1 .ss4 {
  border: 1px solid #ff0000;
  border-radius: 2px;
  color: #ff0000!important;
  background-color: transparent;
  width: 90px;
  height: 23px;
  margin: 0 auto;
  line-height: 24px;
  cursor:pointer;
  position: relative;
  z-index: 2;
}
.table_cont01 .button_y_style .ss3 i,
.table_cont01 .button_y_style1 .ss3 i,
.table_cont01 .button_y_style .ss4 i,
.table_cont01 .button_y_style1 .ss4 i{
  font-style:normal;
}
.table_cont01 .button_y_style .ss2 i,
.table_cont01 .button_y_style1 .ss2 i{
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100px;
  border: 1px solid #73a1c8;
  color: #73a1c8;
  position: absolute;
  top: 6px;
  left: 39px;
}
.table_cont01 .button_y_style .red  i,
.table_cont01 .button_y_style1 .red  i{
  font-style: normal;
}
.table_cont01 button.style2 i{
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100px;
  border: 1px solid #73a1c8;
  color: transparent;
  position: absolute;
  top: 4.7px;
  left: 28px;
}
.table_cont01 .button_y_style li{
  border: none !important;
  width: auto !important;
  position: absolute !important;
  z-index: 1 !important;
  top: 5px;
  background: transparent !important;
  list-style: none;
}
.table_cont01 .button_y_style .sp_li li{ 
  /* z-index: 2 !important; */
}
.table_cont01 .button_y_style li.ss3,
.table_cont01 .button_y_style li.ss4{
  left:40px;
}
.chaneStyle {
  border: 1px solid #73a1c8;
  background: transparent;
  width: 70px;
  border-radius: 2px;
  height: 23px;
  cursor:pointer;
  position:relative;
}
.chaneStyle i{
  position: absolute;
  color: #73a1c8;
  top: 2px;
  right: 12px;
  font-size: 12px;
}
.SepchaneStyle{ 
  background: transparent;
  width: 90px;
  border-radius: 2px;
  height: 25px;
  cursor:pointer;
  position:relative;
}
.SepchaneStyle i{
  position: absolute;
  color: #73a1c8;
  top: 3px;
  right: 31px;
  font-size: 12px;
}
.buttonStyle{
  top: -12px;
  right: 13px;
  position: absolute;
}
.SepbuttonStyle{
  top: -13px;
  right: 5px;
  position: absolute;
}
.SpecEditClick{
  position: absolute;
  right: 12px;
  top: 8px;
}
.table_cont01  button.style1 ,
.table_cont01  button.style3
{
  border: 1px solid #73a1c8;
  background: transparent;
  width: 70px;
  border-radius: 2px;
  height: 23px;
  cursor:pointer;
  position:relative;
}
.edit_style {
  position: absolute;
  right: 10px;
  top: 9px;
  display:none;
} 
.table_cont01  button:focus {
outline: none;
}
.table_cont01 button.style1  i {
  display: block;
  font-style: normal;
  cursor: pointer;
  color: #73a1c8;
  position: absolute;
  top: 2px;
  left: 12px;
  font-size: 12px;
}
.table_cont01 button.style3  i {
  display: block;
  font-style: normal;
  cursor: pointer;
  color: transparent;
  position: absolute;
  top: 0;
}
.ts_b_h{display:none}
.ts_b_s{display:block}
.tables01 {
  border-bottom: 1px solid #ccc;
  margin-left: 539px;
}
.tables01 tr td:nth-child(1) {
  background: #ececec;
}
.tables01 tr td {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-align: right;
  color: #666;
  padding: 10px 5px 0 5px;
}
.tables01 tr td:last-child {
  border-right: 1px solid #ccc;
}
.employeesrchResult_right .bulk_setting {
    position: absolute;
    color: #ffffff;
    font-size: 10px;
    bottom: 51px;
    background-color: #757575;
    border-radius: 6px;
    left: 1023px;
    padding: 4px 10px;
}
/*  employeeInforNew  */
.employeeInforNew {
  margin-top:30px;
}
.employeeInforNew_2col {
    width: 1580px;
    margin: 0 auto;
}
.employeeInforNew_3col {
    width: 1700px;
    margin: 0 auto;
}
.employeeInforNew .tableStyle {
    float:left;
    border-top:1px solid #d7d6c6;
    border-left:1px solid #d7d6c6;
    border-right:1px solid #d7d6c6;
}
.employeeInforNew .tableStyle tr {
    border-bottom:1px solid #d7d6c6;
}
.employeeInforNew .tableStyle th {
    font-weight: bold;
    background-color: #f6f5e8;
    padding: 9px 10px 9px 5px;
}
.employeeInforNew .tableStyle td{
    padding:5px;
}
/* .employeeInforNew .tableStyle td input,
.employeeInforNew .tableStyle td textarea {
    padding:2px 5px;
} */

.employeeInforNew .tableStyle td textarea {
    line-height: 16px;
}
.bdr_radius3 {
    border-radius: 3px;
}
.employeeInforNew .tableStyle .timePlugs {
    position: absolute;
    width: 20px;
    margin-top: 2px;
}
.employeeInforNew .tableStyle td img {
    cursor: pointer;
}
.employeeInforNew .btn_center {
    width: 442px;
    margin: 40px auto;
}
.employeeInforNew .btn_txt {
    float: left;
    border-radius: 3px;
    border: 1px solid #cccccc;
    padding: 3px 30px 3px 7px;
    margin-left: 10px;
    margin-top: 3px;
}
.employeeInforNew .btn_txt01 {
  border-radius: 3px;
  border: 1px solid #cccccc;
  margin-top: 3px;
  display: inline-block;
  padding: 2px 5px;
  margin-left: 7px;
}
.employeeInforNew .btn_txt01 a {
  display: block;
  color: #666666;
  padding: 3px 5px;
}
.employeeInforNew .btn_txt01 a:hover {
  background-color: #EEEEEE;
  text-decoration: none;
}
.employeeInforNew .customList01 {
  float: left;
  margin-left: 10px;
}
.employeeInforNew .customList01_line {
  width: 340px;
  border-bottom: 1px solid #999999;
}
.employeeInforNew .customList01_icon {
  float: left;
  width: 6px;
  height: 6px;
  background: #666666;
  margin-right: 5px;
  margin-top: 6px;
}
/*add datePluse style*/
.datesss .el-input__inner{
  padding-left: 7px !important;
  padding-right: 7px !important;
  border: 1px solid #cccccc;
  width: 140px;
  font-size: 12px;
  height: 28px;
  line-height: 32px;
  border-radius: 0;
  position: relative;
  color: #000000;
}

.datesss1 .el-input__inner{
  width: 110px !important;
  padding-left: 7px !important;
  padding-right: 7px !important;
  border: 1px solid #cccccc;
  font-size: 12px;
  height: 28px;
  line-height: 32px;
  border-radius: 0;
  position: relative;
  color: #000000;
}

.datesss input{
  height: 28px!important;  
}

.datesss1 input{
  height: 28px!important;  
}

.datesss1 .el-input__icon{
  line-height: 28px;
}

.datesss .el-input__icon{
  line-height: 28px;
}

.datesss1 .el-date-editor.el-input,
.datesss1 .el-date-editor.el-input__inner {
    width: 135px;
}

.datesss .el-date-editor.el-input,
.datesss .el-date-editor.el-input__inner {
    width: 170px;
}

.datesss i.el-icon-date::before,
.datesss1 i.el-icon-date::before{
  content:""
}
.datesss i.el-icon-date,
.datesss1 i.el-icon-date{
  background:url("../images/timePlugs_ico.png");
  background-size:22px 24px;
  width:22px;
  height:24px;
  cursor: pointer;
}
.datesss .el-input__prefix{
  position:relative;
  top: 3px;
}
.date_before_style .el-input__prefix{
  position: absolute;
  left: 12px;
}

.date_before_style .el-input__inner{
  left: 38px;
  /* width: 187px; */
}
.date_before_style .el-icon-circle-close{
  position:absolute;
  right:-10px !important;
  bottom:0;
}

.datesss1 .el-input__prefix{
  position:relative;
  top: 2px;
}
.datesss .el-icon-circle-close{
  position:absolute;
  right:25px;
  bottom:0;
}

.datesss1 .el-icon-circle-close{
  position:absolute;
  right:18px;
  bottom:0;
}

.datesss .el-date-table td div,
.datesss1 .el-date-table td div{
  height: 20px !important;
}

.el-date-picker__header{
  width:227px !important;
}
.el-picker-panel{
  width:240px !important;
  z-index: 9999;
}

.el-date-table td{
  height: 19px !important;
}
.el-picker-panel{
  line-height: 17px !important;
}
.el-date-picker .el-picker-panel__content{
  width:auto !important;
}
.el-picker-panel__content{
  margin: 0 7px !important;
  background: #fff;
}
.el-date-picker__header{
  margin: 0 auto !important;
  margin-top: 9px !important;
  background:#3073ac;
  padding: 5px 0 3px 0;
}
.el-date-picker__header-label{
  font-size:14px !important;
  color:#fff !important;
}
.el-picker-panel__icon-btn{
  color:#fff !important;
  margin-top: 5px !important;
}
.el-date-table th{
  padding: 5px 10px 3px 10px !important;
}
.el-picker-panel{
  background: #ececec !important;
}
.el-date-picker__header-label:hover{
  color:#fff !important;
}
.el-date-table td div{
  height: 19px !important;
}
.el-popper[x-placement^="bottom"] .popper__arrow::after,
.el-popper[x-placement^="bottom"] .popper__arrow
{
  border-bottom-color: transparent !important;
}
.el-popper[x-placement^="top"] .popper__arrow::after,
.el-popper[x-placement^="top"] .popper__arrow{
  border-top-color: transparent !important;
}
.el-date-picker table{
  margin-bottom: 10px !important;
  width:226px !important;
}
.el-date-picker table tr:nth-child(1){
  background: #f7f8fa;
}
.el-date-picker table tr th:nth-child(1),
.el-date-picker table tr td:nth-child(1)
{
  color:#ff9999;
}
.el-date-picker table tr th:last-child,
.el-date-picker table tr td:last-child
{
  color:#6699ff;
}
.el-date-picker table tr:last-child td div{
  margin-bottom: 5px;
}
/*   userID    */
.main_userID {
    width: 1700px;
    margin: 30px auto 0;
}
.main_userID .tabBlock_user{
  width:1497px;
  padding-left: 100px;
  padding-right: 100px;
}
.main_userID .tabBlock_user .i_list{
  clear:both;
  width:847px;
    line-height: 25px;
}
.main_userID .tabBlock_user .i_list li{
  float:left;
  width:420px;
}
.main_userID .tabBlock_user .i_list01{
  clear:both;
    line-height: 25px;
}
.main_userID .tabBlock_user .i_list01 li{
  float:left;
  width:310px;
}
.main_userID .tabBlock_user .i_list01 li input{
  height:13px;
}
/*#userRegistration*/
.tit{
  text-align:left;
}
.tips1,
.tips2{
  text-align:left;
  position:relative;
  padding: 5px 0 3px 0;
}
.tips1{
  border:3px solid #e2e2e2;
}
.tips2{
  border:2px solid #ff0000;
  margin-top: 10px;
}
.tips1 img,
.tips2 img{
  position:absolute;
}
.tips1 img{
  top: 10px;
    left: 18px;
}
.tips2 img{
  left: 18px;
}
.tips1 p,
.tips2 p{
  padding-left:75px;
}
#userRegistration .tables_tits .noStyle {
    border: none!important;
    background-color: #ffffff!important;
}
#userRegistration .tables_tit td {
    text-align: center;
    line-height: 27px;
    color: #000000;
    background-color: #f6f5e8;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
#userRegistration .determination_btn01{
  float: none;
  margin: 0 auto;
}
#userRegistration .determination_btn01s{
  float: left;
}
#userRegistration .tables_tits tr:nth-child(1) td{
  font-weight:bolder;
}
#userRegistration .tables_tits tr:nth-child(1) td,
#userRegistration .tables_tits tr:nth-child(2) td{
  background-color: #f6f5e8;
  padding: 4px;
}
#userRegistration .tables_tits tr td{
  text-align:center;
  color:#666;
  padding: 5px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
#userRegistration .tables_tits tr td:last-child{
  border-right: none;
}
#userRegistration .tables_tits tr td.input_button input{
  border: 1px solid #ccc;
  width: 92px;
  height: 22px;
  margin-right: 6px;
  padding: 0 4px;
/*  color:#666;
*/}
#userRegistration .tables_tits tr td .link_style a{
  color:#3399ff;
  text-decoration:underline;
}
#userRegistration .tables_tits tr td.left_style{
  text-align:left;
}
#userRegistration .tables_tits{
  border-bottom: 1px solid #ccc;
}
/*userRegistration----pop*/
.useregistrationPop{
  padding: 0 20px;
  width: 1350px;
}
p.pop_title{
  background: #f5f5f5;
  margin-top: 5px;
  padding: 2px 0;
  font-size: 16px;
  font-weight: bolder;
  color: #000;
  text-align: center;
}
.useregistrationPop span.redStyle{
  color:#ff4342;
  padding-left: 20px;
}
.useregistrationPop .tips1 p{
  padding: 10px 0;
  padding-left: 74px;
}
.useregistrationPop  .tit{
  position: absolute;
  top: 137px;
}
.useregistrationPop .tables2{
  margin-left: 700px !important;
}
.useregistrationPop .confpop_jd{
  margin-left:0;
  margin-bottom: 30px;
}
.useregistrationPop .cancel01 a{
  color: #0099ff !important;
  font-size:12px !important;
}
.useregistrationPop  .cancel01{
  position: absolute;
  right: 472px;
  bottom: 32px;
}
.useregistrationPop   .round_w1400{
  left: 1370px !important;
}
.useregistrationPop .tables_tits {
  border-right:1px solid #ccc;
}
.useregistrationPop .tables_tits tr:nth-child(1) td,
.useregistrationPop .tables_tits tr:nth-child(2) td{
  background-color: #ececec !important;
}
/*RegistrationPopRes--pop*/
#RegistrationPopRes{
  width:558px;
  height:200px;
  border:2px solid #73a1c8;
  border-radius:2px;
}
#RegistrationPopRes p.rs_tit{
  border-radius:2px;
  background:#3073ac;
  color:#fff;
  font-size: 16px;
  font-weight: bold;
  position:relative;
  text-align: left;
  padding: 10px 8px;
  border-radius: 5px;
  margin: 2px;
}
#RegistrationPopRes p.rs_tit img{
  position: absolute;
  right: 10px;
  top: 12px;
  cursor:pointer;
}
#RegistrationPopRes .pop_bodys{
  padding: 15px 20px;
}
#RegistrationPopRes .pop_bodys p{
  text-align:left;
}
#RegistrationPopRes .pop_bodys p:nth-child(1){
  font-weight:bolder;
  margin-bottom: 15px;
}
.res_button{
  position: absolute;
  border: 1px solid #73a1c8;
  border-radius: 3px;
  padding: 5px;
  bottom: 10px;
  right: 9px;
  color: #73a1c8;
  cursor:pointer;
  width: 80px;
}
#RegistrationPopRes .res_button_close{
  right: 112px;
  color: #fff;
  background: #73a1c8;
}
#contsetting{
  padding-bottom: 60px;
}
#contsetting .tips1{
  width: auto;
  margin: 0 4px;
  padding: 15px 0;
}
#contsetting  .cont_setting_box{
  margin:0 4px;
}
#contsetting  table {
  border:1px solid #d7d6c6;
}
#contsetting  table tr td{
  border-bottom:1px solid #d7d6c6;
  padding: 6px 10px 6px 3px;

}
#contsetting  table tr td:nth-child(1){
  background:#f6f5e8;
}
#contsetting  table tr td:nth-child(2){
  padding-left: 5px;
}
#contsetting  table tr:nth-child(3) td{
  border-bottom:none;
}
#contsetting  table tr:nth-child(1) td input{
  height: 27px;
  width: 462px;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  z-index: 999;
  cursor: pointer;
  top: 0;
  position: absolute;
}
#contsetting  table tr:nth-child(1) td:nth-child(2){
  padding: 4px 5px;
  top: 116px;
}
#contsetting  table tr:nth-child(1) td:nth-child(2) span{
  border-radius: 3px;
  border: 1px solid #73a1c8;
  color: #73a1c8;
  position: absolute;
  width: 100px;
  text-align: center;
  left: 362px;
  top: -1px;
  line-height: 29px;
  height: 27px;
  cursor:pointer;
}
#contsetting .el-checkbox__input.is-checked + .el-checkbox__label{
/*  color:#666;
*/}
.table_cont01{
  position:relative;
}
.spec_table2{
  position: absolute;
  top: -28px;
  left: 570px;
  width: 810px;
  overflow-x: auto;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.spec_table2 table
{
  border-left:none;
}
.spec_table2 td{
  padding:3px 5px 4px 5px;
}
.spec_table1 tr th:last-child,
.spec_table1 tr td:last-child
{
  border-right:none;
}
.spec_table2 tr th:last-child,
.spec_table2 tr td:last-child
{
  border-right:none;
}
.spec_table3{
  position: absolute;
  top: -28px;
  left: 1301px;
  width: 77px;
}
.spec_table3 table
{
  border-left:none;
}
.spec_table3 td{
  padding:3px 5px 4px 5px;
}
.btnAdd_blues{
  margin-top:40px !important;
}
.table_cont01 table .tac input{
  position:relative;
  top:4px;
}
#contsetting  .fileStyle{
  border: 1px solid #cccccc;
  position: relative;
  height: 27px;
  width: 351px;
}
#contsetting .hhhstyle{
  color:#000;
}
#contsetting .showFileName{
  padding:5px;
}
.tbbs_div{
  width:500px;
  overflow-x:scroll;
  position: absolute;
    left: 993px;
  top: 0;
}
.tbbs{

}
.employeesrchResult_right  .table_cont{
  overflow-x: hidden;
}


.up_ico{
  background:url("../images/arr_05.png");
}
.table_contss
{
  height: auto;
  overflow-y: hidden;
}
 .cont{
   height: 338px;
   overflow-y: auto;
 }
.cont .cont_table1 th:last-child,.cont .cont_table1 td:last-child{
  border-right: 1px solid #73a1c8;
}
.cont .cont_table2{
   border-left: none;
}
.cont .cont_table2 th {
  padding: 2px 5px 4px 0;
}
.cont .right_table{
  width: 569px;
  overflow-y: hidden;
  position: absolute;
  right: 17px;
  z-index: 1;
  height: 340px;
}
.cont .table_title{
  /*z-index: 9;*/
  position: absolute;
  top:-1px;
}

.right_line{
  position: absolute;
  width: 1px;
  background: #73a1c8;
  height: 341px;
  top: 2px;
  right: 16px;
  z-index: 99;
}
.right_bottom_line{
  position: absolute;
  height: 1px;
  background: #73a1c8;
  width: 570px;
  bottom: 0px;
  right: 16px;
  z-index: 99;
}
.table_title  th:nth-child(5){
  border-right:1px solid #73a1c8;
}
.table_title  th img{
  position: relative;
  left: 6px;
  top: -1px;
}
.table_title th{
  padding:5px;
}
.cont a{
  color: #0099ff;
}
/*login pop*/
#login_pop{
  width:630px;
  padding: 0 5px;
}
#login_pop .checkpreference{
  width:100%;
}
#login_pop  .checkpreference .borderBlock01 th{
  width: 160px;
}
#login_pop  .checkpreference .borderBlock01 td{
  padding: 4px;
}
#login_pop .res_button{
  bottom: 5px;
  padding: 3px 5px;
  text-align: center;
  right: 6px;
}
#login_pop  input[type="text"]{
  width:72%;
}
#login_pop .determination_btn01{
  left: -32px;
}
#login_pop .cancel01 {
    position: absolute;
    right: 20px;
    bottom: -30px;
}
#login_pop .round_w1400 {
    left: 626px !important;
}
.specialuseradd_pop_table2{
  position: absolute;
  right: 20px;
  top: 135px;
  overflow-x: scroll;
  overflow-y: hidden;
}
.specialuseradd_pop_table2 td,.specialuseradd_pop_table2 th{
  border-left:none !important;
  padding: 5px !important;
  border-right: 1px solid #ccc;
}
.poptable tr td{
  padding: 5px !important;
}

.shadow{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    position: absolute;
}